args                 = Arguments
cannot_ex            = Exécution impossible
list                 = Retour
no_command           = Aucune commande sélectionnée !
run                  = Exécuter la commande
select_host          = Sélectionner l'hôte

[t3]
changeArrayPwd.desc  = Cette commande change tous les mots de passe des baies de disques t3/6120
changeArrayPwd.name  = Modifier les mots de passe des baies de disques
changeArrayPwd.syntax_name = Ancien_mot_de_passe Nouveau_mot_de_passe Forcer_nouveau
command.desc         = Exécutez la commande à l'aide de telnet (fru list, fru stat etc.)
command.name         = Exécution de commandes sur T3/6120
command.syntax_name  = IP Password Command Argument
testt3.desc          = Entrez l'adresse IP et 0 ou 1 pour le premier ou le second boîtier (groupe partenaire)
testt3.name          = Récupération de jetons d'un T3/6120
testt3.syntax_name   = Page IP N°_boîtier

[util]
config_solution.desc = Création d'une capture d'écran de la série SE
config_solution.name = Création d'une capture d'écran de la série SE
config_solution.syntax_name = Model VE_Password Subnet_Prefix Help
ps.desc              = Statut de processus
ps.name              = Exécution de unix ps
ps.syntax_name       = All_Processes Full_listing
